Alex Whatley's picture

Hey,

 

I recently updated my Turnkey PDC to the newest one and everything seemed to install properly until i went to install the DUC(dynamic Update Client) from No-ip. It worked fine on the old system but now it gives me line after line of errors. I have the most up to date version of make and GCC and it still will not work.

If anyone can help me that would be great. I have included a .txt file with the errors.

I am even speaking with technical support at No-ip but they cant seem to figure out the problem either.

Thanks in advance,

 

Alex

Forum: 
Alex Whatley's picture

I needed to run apt-get install build essentials and apt-get upgrade and everything worked fine.

jomza's picture

ip-Attck

JoMThaiLandnoip's picture

  1. jomthailand

Add new comment